Show / Hide Table of Contents

# Enum ImGuiStyleVar

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public enum ImGuiStyleVar

### Fields

Name | Description
--- | ---
Alpha |
ButtonTextAlign |
ChildBorderSize |
ChildRounding |
COUNT |
FrameBorderSize |
FramePadding |
FrameRounding |
GrabMinSize |
GrabRounding |
IndentSpacing |
ItemInnerSpacing |
ItemSpacing |
PopupBorderSize |
PopupRounding |
ScrollbarRounding |
ScrollbarSize |
SelectableTextAlign |
TabRounding |
WindowBorderSize |
WindowMinSize |
WindowPadding |
WindowRounding |
WindowTitleAlign |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()